Better ListView Class Reference |

# BetterListViewElementCollection`1.ToString Method

Returns a String that represents this instance.

#### Overload List

Returns a String that represents this instance.

> public override string ToString()

Returns a String that represents this instance.

> public string ToString(bool)

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace